/* SLIDER */

.slider {

  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;


    height: 100vh; /*背景調節*/
    width: 100%;
    background-color: #FFF;
    background-position: center;
    background-repeat:no-repeat;
    margin-bottom: 0px;
	background-size:cover;


}
/*
.slider {
    background-position: center top\9;
    background-repeat: repeat-x\9;
    background-attachment: fixed;
}

*+html .slider {
    background-position: center top;
    background-repeat: repeat-x;
}
*/
@media screen and (max-width: 670px) {
	.slider{
		max-width:100%;
		height:100% !important;
    		background-position: center top;

		background-size:cover;
		background-repeat:repeat-y;

    		-webkit-background-position: center top;

		-webkit-background-size:cover;
		-webkit-background-repeat:repeat-y;
		}

}